Subject: Re: question on ecc for draft-ietf-send-cga

From: <[email-masked]>
Date: Thu, 13 Nov 2003 4:57:19 +0200

> http://research.sun.com/projects/crypto/FrequenlyAskedQuestions.html

Having taken a look at this, it does not appear to say more
than that SUN will not use its patents against OpenSSL users.
It does not say that other implementations of the same techniques
would get the same benefits, it does not say that others have no
patents on ECC (they do), nor does it say that those others would
not come after the users of those patents (my guess is that they
would).

Lets just not go there.

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------